L     /etc/nginx/snippets/llng-lua-headers.conf               -    -    -     -           /etc/lemonldap-ng/nginx-lua-headers.conf
#L     /etc/nginx/sites-enabled/handler-nginx.conf             -    -    -     -           /etc/nginx/sites-available/handler-nginx.conf 
L     /etc/nginx/sites-enabled/portal-nginx.conf              -    -    -     -           /etc/nginx/sites-available/portal-nginx.conf  
d     /srv/lemonldap-ng 750 www-data www-data - -
d     /srv/lemonldap-ng/captcha 750 www-data www-data - -
d     /srv/lemonldap-ng/notifications 750 www-data www-data - -
d     /srv/lemonldap-ng/psessions 750 www-data www-data - -
d     /srv/lemonldap-ng/psessions/lock 750 www-data www-data - -
d     /srv/lemonldap-ng/sessions 750 www-data www-data - -
d     /srv/lemonldap-ng/sessions/lock 750 www-data www-data - -
d     /srv/lemonldap-ng/cache 750 www-data www-data - -
d     /var/www/html/.well-known/openid-configuration 755 root root - -
